package net.wanji.opt.config;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

import java.util.List;

/**
 * @author Kent HAN
 * @date 2023/11/30 11:07
 */
@ConfigurationProperties(prefix = "greenwave-merge")
@Component
@Data
public class GreenwaveMergeConfig {
    List<String> weekDay;
    List<String> weekEnd;
}
